
Auto Multiple Choice - Support # 392: forcer une page blanche quand nécessaire

Status: Closed Priority: Normal
Author: florent girod Category:
Created: 11/27/2015 Assignee:
Updated: 02/13/2018 Due date:
Description: bonjour,

j'utilise le logiciel avec une recherche aléatoire de questions parmi une base de questions dont les longueurs 
sont très variables (certaines contiennent des graphiques) ; voulant imprimer en recto verso, le problème est 
que certains sujets ont 4 pages (ceux qui contiennent plusieurs graphiques par exemple), d'autres 3. 
Comment faire pour que toutes fassent 4 pages (un nombre pair du moins) pour pouvoir imprimer en recto 
verso ?
Merci de vos retour.
Florent

History
11/28/2015 10:00 am - Frédéric Bréal
Bonjour,
 
Une astuce proposée "ici":http://project.auto-multiple-choice.net/boards/4/topics/3162 dans le dernier message

11/28/2015 08:51 pm - florent girod
Ça fonctionne bien, merci beaucoup à vous !

Florent

02/13/2018 01:04 pm - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100
